@charset "utf-8";

a img { border: 0; }

body{
	background: url(../img/BG_RE_Index_White.jpg) center no-repeat;
	background-position:top;
	margin: 0px;
	}

#wrap{
	width:1200px;
	height:1295px;
	margin-right:auto;
	margin-left:auto;
	overflow:hidden;
	}

#wrap_inn{}

	a:link{color:#000;text-decoration:none;}
	a:visited{color:#666;text-decoration:none;}
	a:hover{color:#FF0066;text-decoration:none;}
	a:active{color:#FF0066;text-decoration:none;}

	#menu {
	width:1200px;
	height:320px;
	float:center;
	margin-top:0;
}

/*-------container for links-------*/


#line{ width:1200px; height:41px; float:left;background-color:#000}

ul{ width:1200px; height:41px; padding: 0px; margin: 0px;}
nav { width:1200px; height:41px;}

#banner {
	    float: left;
    width: 1200px;
    text-align: center;
    background: #e11d75;
}

#banner p {
	color: white;
	//text-transform: uppercase;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

.nav_link {
	width: 123px;
	height: 41px;
	display: block;
	float: left;
	}

.nav_link a {
	display: block;
	width: 123px;
	height: 41px;
	background: url('../img/Buttons.jpg') top left no-repeat;
}

#home_link:hover {
	background-position: 0px -123px;

}
#home_link {
	background-position: 0px -82px;
}

#pdf_link:hover {
	background-position: 0px -205px;
}
#pdf_link {
	background-position: 0px -164px;
}

#about_link:hover {
	background-position: 0px -41px;
}
#about_link {
	background-position: 0px 0px;
}




/*-------------------------container for centre-------------------------*/

#container{
	width:1200px;
	height:250px;
	float:left;
	clear: none;
	background-color:white;
	background-color:rgba(255,255,255,0.8);
	margin: 0px;
		}

#container_inner{
	width:1200px;
	height:197px;
	float:left;
	position:relative;
	top:50%;
	margin-top:-98px;
		}

/*-------container for text-------*/

#text{
	width:572px;
	height:197px;
	float:left;
	padding-left:0px;
	}

#paragraph{
	width:572px;
	height:197px;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: 16px;
	padding-left:40px;
	}

/*-------container for text-------*/


/*------container for thumbs------*/

#images{
	width:548px;
	height:197px;
	float:left;
	padding-right:80px;
	}

/*image based links*/

#images .thumb {
	width:128px;
	height:197px;
	float:right;
	border:0px;
	padding-left:25px;
	}

/*------container for thumbs------*/

/*-------------------------container for centre -------------------------*/



/*------container for footer------*/


/*------container for footer------*/

#megaspace{

	width:1200px;
	height:400px;
	float:left;
	}


#footer{

	width:1200px;
	height:40px;
	float:left;
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	text-align: center;
	padding-bottom:20px;
	padding-top:20px;
	}

/*------container for footer------*/

/*------container for footer------*/
